package com.tuoheng.miniprogram.controller;

import com.tuoheng.common.core.utils.DateUtils;
import com.tuoheng.common.core.utils.JsonResult;
import org.springframework.web.bind.annotation.GetMapping;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

import java.util.Date;

@RestController
@RequestMapping("/health")
public class HealthController {

    @GetMapping
    public JsonResult getHealth() {
        Date date = DateUtils.now();
        return JsonResult.success(date);
    }

}